<?php

namespace WPDeskKSEFVendor\WPDesk\Forms\Sanitizer;

use WPDeskKSEFVendor\WPDesk\Forms\Sanitizer;
class NoSanitize implements Sanitizer
{
    public function sanitize($value)
    {
        return $value;
    }
}
